:root {
    --animationSlideDistance: 20px;
    --animationDuration: 0.65s;
    --animationFunction: ease
}

@keyframes shake {
    10%,
    90% {
        transform: translate3d(-1px, 0, 0)
    }
    20%,
    80% {
        transform: translate3d(2px, 0, 0)
    }
    30%,
    60% {
        transform: translate3d(-3px, 0, 0)
    }
    45% {
        transform: translate3d(3px, 0, 0)
    }
}

@keyframes slideDown {
    0% {
        transform: translateY(calc(-1 * var(--animationSlideDistance)))
    }
    to {
        transform: translateY(0)
    }
}

@keyframes slideLeft {
    0% {
        transform: translateX(var(--animationSlideDistance))
    }
    to {
        transform: translateX(0)
    }
}

@keyframes slideUp {
    0% {
        transform: translateY(var(--animationSlideDistance))
    }
    to {
        transform: translateY(0)
    }
}

@keyframes slideRight {
    0% {
        transform: translateX(calc(-1 * var(--animationSlideDistance)))
    }
    to {
        transform: translateX(0)
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1
    }
    to {
        opacity: 0
    }
}

@keyframes scale-up-down {
    50% {
        transform: scale(1.3)
    }
}

@keyframes scaleBackground {
    0% {
        transform: scale(1.02)
    }
    to {
        transform: translateZ(0)
    }
}

@keyframes circular-loader {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35
    }
    to {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124
    }
}

@keyframes checkAppearance {
    0% {
        width: 0
    }
    to {
        width: 100%
    }
}

.m_modal.show {
    --animationName: fadeIn
}

.m_modal.show .component-bg .image-holder {
    --animationName: scaleBackground
}

.m_modal.show .component-bg {
    animation: fadeIn var(--animationDuration) var(--animationFunction) both
}

.m_modal.show .component-bg .image-holder,
.m_modal.show .modal-content {
    animation: var(--animationName) var(--animationDuration) var(--animationFunction) both
}

.m_modal.hide {
    animation: fadeOut .18s cubic-bezier(.21, .67, .58, 1) both
}

.grecaptcha-badge {
    visibility: hidden !important;
    opacity: 0 !important;
    pointer-events: none !important;
    max-width: 0 !important
}

.g-recaptcha-visible {
    min-height: 78px
}

.g-recaptcha-visible>div {
    margin-right: -2px;
    margin-bottom: -2px
}

.captcha-global-error {
    display: none;
    font-size: 13px;
    line-height: 15px;
    font-weight: 500;
    text-align: left;
    color: #ff714d;
    position: relative;
    pointer-events: none;
    transition: all .3s ease-out;
    align-items: center;
    width: 100%;
    margin-top: 15px
}

.captcha-global-error svg {
    flex-shrink: 0;
    width: 16px;
    height: 16px;
    margin-right: 8px
}

.captcha-global-error.show {
    display: flex;
    pointer-events: all
}

.m_modal[data-m-id=CAPTCHA] .component-bg .overlay {
    background: #000;
    opacity: .55
}

.m_modal[data-m-id=CAPTCHA] .modal-content {
    position: relative;
    width: 365px;
    width: -moz-min-content;
    width: min-content;
    max-width: 100%;
    padding: 25px 30px 30px;
    background: #fff;
    text-align: center;
    box-shadow: 0 15px 15px rgba(0, 0, 0, .08);
    border-radius: 5px
}

.m_modal[data-m-id=CAPTCHA] .close-times {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 14px;
    color: #777
}

.m_modal[data-m-id=CAPTCHA] .recaptcha-title {
    font-size: 15px;
    line-height: 20px;
    padding-bottom: 10px;
    font-weight: 500;
    text-align: left;
    order: -2
}

.m_modal[data-m-id=CAPTCHA] .g-recaptcha {
    min-height: 78px
}

body.adaptive-mobile .m_modal[data-m-id=CAPTCHA] .close-times {
    top: 20px;
    right: 20px
}

body.adaptive-mobile .m_modal[data-m-id=CAPTCHA] .modal-content {
    padding: 20px
}

.flexbe-tooltip {
    position: absolute;
    overflow: hidden;
    text-align: center;
    transition: opacity .2s ease, transform .3s ease;
    padding-bottom: 4px;
    opacity: 0;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transform: translateY(-3px)
}

.flexbe-tooltip:before {
    content: attr(data-value);
    line-height: 18px;
    display: block;
    font-size: 12px;
    border-radius: 5px;
    padding: 7px 10px;
    color: #fff;
    background-color: #171717
}

.flexbe-tooltip:after {
    content: "";
    transform: translate(-50%);
    position: absolute;
    left: 50%;
    right: auto;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #171717;
    transition: left .3s ease
}

.is-screenshoter .cookies-wrap {
    display: none !important
}

.cookies-wrap {
    position: fixed;
    display: flex;
    justify-content: center;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    z-index: 2147483647
}

.cookies-wrap,
.cookies-wrap * {
    pointer-events: none
}

.cookies-wrap .cookies-container {
    background: #fff;
    font-family: Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
    box-shadow: 0 5px 15px rgba(54, 54, 64, .2);
    position: relative
}

.cookies-wrap .cookies-container .cookies-button-more,
.cookies-wrap .cookies-container a {
    text-decoration: none;
    cursor: pointer;
    transition: color .18s;
    color: #4773ff
}

.cookies-wrap .cookies-container .cookies-button-more {
    display: none
}

.cookies-wrap .cookies-container .cookies-button-more.show {
    display: inline
}

.cookies-wrap .cookies-container .cookies-button {
    padding: 9px 20px;
    border-radius: 3px;
    line-height: 16px;
    cursor: pointer;
    opacity: 1;
    transition: opacity .3s ease;
    flex-shrink: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.cookies-wrap .cookies-container .cookies-close {
    color: #30343b;
    opacity: .3;
    width: 30px;
    height: 30px;
    display: flex;
    cursor: pointer;
    transition: opacity .3s ease;
    justify-content: center;
    align-items: center
}

.cookies-wrap .cookies-container .cookies-close svg {
    width: 12px;
    height: 12px
}

@media (any-hover:hover) {
    .cookies-wrap .cookies-container .cookies-button:hover {
        opacity: .8
    }
    .cookies-wrap .cookies-container .cookies-close:hover {
        opacity: .57
    }
    .cookies-wrap .cookies-container .cookies-button-more:hover,
    .cookies-wrap .cookies-container a:hover {
        text-decoration: none;
        color: #7a9aff
    }
}

.cookies-wrap.style--center_long {
    left: 0;
    max-height: 50%;
    min-height: 60px;
    transform: translateY(150%);
    transition: transform .8s cubic-bezier(0, 0, .2, 1)
}

.cookies-wrap.style--center_long .cookies-container {
    box-shadow: none;
    width: 100%;
    background: #000;
    display: flex;
    justify-content: center;
    padding: 13px;
    color: #fff
}

.cookies-wrap.style--center_long .cookies-container .cookies-button-container {
    display: flex;
    align-items: center;
    margin-left: 5px;
    flex-shrink: 0;
    max-width: 20%
}

.cookies-wrap.style--center_long .cookies-container .cookies-button-container .cookies-button-more {
    display: none
}

.cookies-wrap.style--center_long .cookies-container .cookies-button {
    background: #fff;
    color: #30343b;
    margin-left: 20px;
    max-width: 90%;
    max-height: 100%
}

.cookies-wrap.style--center_long .cookies-container .cookies-close {
    display: none
}

.cookies-wrap.style--center_long .cookies-container .cookies-content {
    display: flex;
    align-items: center
}

.cookies-wrap.style--center_long .cookies-container .cookies-content span {
    margin: auto
}

.cookies-wrap.style--center_long .cookies-container .cookies-button-more,
.cookies-wrap.style--center_long .cookies-container a {
    color: #fff;
    text-decoration: underline
}

@media (any-hover:hover) {
    .cookies-wrap.style--center_long .cookies-container .cookies-button-more:hover,
    .cookies-wrap.style--center_long .cookies-container a:hover {
        text-decoration: none;
        color: #fff
    }
}

.cookies-wrap.style--center_compact {
    max-height: 50%;
    bottom: 25px;
    opacity: 0;
    transform: translateY(30px);
    transition: opacity .25s, transform .35s ease;
    padding: 0 20px
}

.cookies-wrap.style--center_compact.show {
    transition: transform .5s cubic-bezier(0, 0, .2, 1), opacity .8s cubic-bezier(0, 0, .2, 1)
}

.cookies-wrap.style--center_compact .cookies-container {
    padding: 15px 40px 15px 20px;
    border-radius: 5px;
    min-width: 447px;
    max-width: 100%;
    display: flex;
    justify-content: center;
    pointer-events: auto;
    text-align: center
}

.cookies-wrap.style--center_compact .cookies-container .cookies-button {
    display: none
}

.cookies-wrap.style--center_compact .cookies-container .cookies-close {
    flex-shrink: 0;
    position: absolute;
    top: 9px;
    right: 10px
}

.cookies-wrap.style--center_compact .cookies-container .cookies-button-container {
    display: flex;
    align-items: center;
    margin-left: 5px;
    flex-shrink: 0
}

.cookies-wrap.style--center_compact .cookies-container .cookies-button-container .cookies-button-more {
    display: none
}

.cookies-wrap.style--right_bottom {
    min-height: 148px;
    max-height: 50%;
    justify-content: flex-end;
    transform: translateX(30px);
    bottom: 30px;
    padding-right: 30px;
    opacity: 0;
    transition: opacity .3s, transform .4s ease
}

.cookies-wrap.style--right_bottom.show {
    transition: transform .8s cubic-bezier(0, 0, .2, 1), opacity .8s cubic-bezier(0, 0, .2, 1)
}

.cookies-wrap.style--right_bottom .cookies-container {
    border-radius: 3px;
    padding: 20px;
    display: flex;
    flex-wrap: unset;
    flex-direction: column;
    align-items: flex-start;
    width: 400px
}

.cookies-wrap.style--right_bottom .cookies-container .cookies-button-container {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
    margin-top: auto;
    flex-direction: row-reverse
}

.cookies-wrap.style--right_bottom .cookies-container .cookies-content {
    margin-right: 10px;
    margin-bottom: 20px
}

.cookies-wrap.style--right_bottom .cookies-container .cookies-content .cookies-button-more {
    display: none
}

.cookies-wrap.style--right_bottom .cookies-container .cookies-button {
    background: #30343b;
    color: #fff;
    margin-right: 15px;
    max-width: 50%;
    max-height: 100px
}

.cookies-wrap.style--right_bottom .cookies-container .cookies-close {
    position: absolute;
    top: 3px;
    right: 3px
}

.cookies-wrap.style--right_bottom .cookies-container .cookies-button-more {
    margin-left: auto;
    max-height: 100px
}

.cookies-wrap.show {
    transform: translate(0);
    opacity: 1
}

.cookies-wrap.show * {
    pointer-events: auto
}

body.adaptive-mobile .cookies-wrap.style--center_compact,
body.adaptive-mobile .cookies-wrap.style--center_long,
body.adaptive-mobile .cookies-wrap.style--right_bottom {
    width: 100%;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    height: auto;
    flex-wrap: nowrap;
    flex-direction: row;
    opacity: 1;
    transform: translateY(150%);
    padding: 0;
    min-height: auto
}

body.adaptive-mobile .cookies-wrap.style--center_compact .cookies-container,
body.adaptive-mobile .cookies-wrap.style--center_long .cookies-container,
body.adaptive-mobile .cookies-wrap.style--right_bottom .cookies-container {
    padding: 15px 50px 15px 20px;
    box-shadow: 0 -5px 5px rgba(48, 52, 59, .03);
    text-align: left;
    min-width: 100%;
    width: 100%;
    border-radius: 0;
    background: #fff;
    color: #30343b
}

body.adaptive-mobile .cookies-wrap.style--center_compact .cookies-container .cookies-close,
body.adaptive-mobile .cookies-wrap.style--center_long .cookies-container .cookies-close,
body.adaptive-mobile .cookies-wrap.style--right_bottom .cookies-container .cookies-close {
    position: absolute;
    display: flex;
    right: 0;
    top: 0;
    width: 50px;
    height: 100%
}

body.adaptive-mobile .cookies-wrap.style--center_compact .cookies-container .cookies-close svg,
body.adaptive-mobile .cookies-wrap.style--center_long .cookies-container .cookies-close svg,
body.adaptive-mobile .cookies-wrap.style--right_bottom .cookies-container .cookies-close svg {
    width: 14px;
    height: 14px
}

body.adaptive-mobile .cookies-wrap.style--center_compact .cookies-container .cookies-content,
body.adaptive-mobile .cookies-wrap.style--center_long .cookies-container .cookies-content,
body.adaptive-mobile .cookies-wrap.style--right_bottom .cookies-container .cookies-content {
    margin-bottom: 0;
    margin-right: 0
}

body.adaptive-mobile .cookies-wrap.style--center_compact .cookies-container .cookies-content a.cookies-button-more,
body.adaptive-mobile .cookies-wrap.style--center_long .cookies-container .cookies-content a.cookies-button-more,
body.adaptive-mobile .cookies-wrap.style--right_bottom .cookies-container .cookies-content a.cookies-button-more {
    display: none
}

body.adaptive-mobile .cookies-wrap.style--center_compact .cookies-container .cookies-content .cookies-button-more.show,
body.adaptive-mobile .cookies-wrap.style--center_compact .cookies-container .cookies-content a,
body.adaptive-mobile .cookies-wrap.style--center_long .cookies-container .cookies-content .cookies-button-more.show,
body.adaptive-mobile .cookies-wrap.style--center_long .cookies-container .cookies-content a,
body.adaptive-mobile .cookies-wrap.style--right_bottom .cookies-container .cookies-content .cookies-button-more.show,
body.adaptive-mobile .cookies-wrap.style--right_bottom .cookies-container .cookies-content a {
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    transition: color .18s;
    color: #4773ff
}

@media (any-hover:hover) {
    body.adaptive-mobile .cookies-wrap.style--center_compact .cookies-container .cookies-content .cookies-button-more:hover,
    body.adaptive-mobile .cookies-wrap.style--center_compact .cookies-container .cookies-content a:hover,
    body.adaptive-mobile .cookies-wrap.style--center_long .cookies-container .cookies-content .cookies-button-more:hover,
    body.adaptive-mobile .cookies-wrap.style--center_long .cookies-container .cookies-content a:hover,
    body.adaptive-mobile .cookies-wrap.style--right_bottom .cookies-container .cookies-content .cookies-button-more:hover,
    body.adaptive-mobile .cookies-wrap.style--right_bottom .cookies-container .cookies-content a:hover {
        text-decoration: none;
        color: #7a9aff
    }
}

body.adaptive-mobile .cookies-wrap.style--center_compact .cookies-button,
body.adaptive-mobile .cookies-wrap.style--center_compact .cookies-container .cookies-button-container,
body.adaptive-mobile .cookies-wrap.style--center_long .cookies-button,
body.adaptive-mobile .cookies-wrap.style--center_long .cookies-container .cookies-button-container,
body.adaptive-mobile .cookies-wrap.style--right_bottom .cookies-button,
body.adaptive-mobile .cookies-wrap.style--right_bottom .cookies-container .cookies-button-container {
    display: none
}

body.adaptive-mobile .cookies-wrap.show {
    transform: translate(0);
    opacity: 1
}

#cbh.cbh,
#supportTrigger,
._show_1e.wrap_mW,
.cbh-body-fade,
.wrap_mW {
    z-index: 2000000000 !important
}

.tooltipster-base {
    display: flex;
    pointer-events: none;
    position: absolute;
    padding: 0 10px
}

.tooltipster-content {
    box-sizing: border-box;
    max-height: 100%;
    max-width: 100%;
    overflow: auto
}

.tooltipster-ruler {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden
}

.tooltipster-box {
    flex: 1 1 auto
}

.tooltipster-fade {
    opacity: 0;
    transition-property: opacity
}

.tooltipster-fade.tooltipster-show {
    opacity: 1
}

.tooltipster-fall {
    opacity: 0;
    transition-property: opacity, transform
}

.tooltipster-fall.tooltipster-top {
    transform: translateY(3px)
}

.tooltipster-fall.tooltipster-bottom {
    transform: translateY(-3px)
}

.tooltipster-fall.tooltipster-left {
    transform: translateX(3px)
}

.tooltipster-fall.tooltipster-right {
    transform: translateX(-3px)
}

.tooltipster-fall.tooltipster-show {
    transform: translateZ(0);
    opacity: 1
}

@keyframes tooltipster-fading {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

.tooltipster-update-fade {
    animation: tooltipster-fading .4s
}

@keyframes tooltipster-rotating {
    25% {
        transform: rotate(-2deg)
    }
    75% {
        transform: rotate(2deg)
    }
    to {
        transform: rotate(0)
    }
}

.tooltipster-update-rotate {
    animation: tooltipster-rotating .6s
}

@keyframes tooltipster-scaling {
    50% {
        transform: scale(1.1)
    }
    to {
        transform: scale(1)
    }
}

.tooltipster-update-scale {
    animation: tooltipster-scaling .6s
}

.tooltipster-box {
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 4px 30px rgba(82, 95, 99, .25);
    position: relative
}

.tooltipster-bottom .tooltipster-box {
    top: 6px
}

.tooltipster-left,
.tooltipster-right {
    padding: 10px 0
}

.tooltipster-left .tooltipster-box {
    right: 6px
}

.tooltipster-right .tooltipster-box {
    left: 6px
}

.tooltipster-top .tooltipster-box {
    bottom: 6px
}

.tooltipster-content {
    color: #30343b;
    font-family: Roboto, Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    padding: 10px 15px
}

.tooltipster-arrow {
    overflow: hidden;
    position: absolute
}

.tooltipster-bottom .tooltipster-arrow {
    top: 0
}

.tooltipster-left .tooltipster-arrow {
    right: 0;
    top: 0
}

.tooltipster-right .tooltipster-arrow {
    left: 0;
    top: 0
}

.tooltipster-top .tooltipster-arrow {
    bottom: 0
}

.tooltipster-arrow-background {
    border: 6px solid transparent
}

.tooltipster-bottom .tooltipster-arrow-background {
    border-bottom-color: #fff;
    left: 0;
    top: 1px
}

.tooltipster-left .tooltipster-arrow-background {
    border-left-color: #fff;
    left: -1px;
    top: 0
}

.tooltipster-right .tooltipster-arrow-background {
    border-right-color: #fff;
    left: 1px;
    top: 0
}

.tooltipster-top .tooltipster-arrow-background {
    border-top-color: #fff;
    left: 0;
    top: -1px
}

.tooltipster-arrow-border {
    border: 10px solid transparent;
    left: 0;
    top: 0
}

.tooltipster-arrow-uncropped {
    position: relative
}

.tooltipster-arrow {
    height: 6px;
    margin-left: -6px;
    width: 12px
}

.tooltipster-left .tooltipster-arrow,
.tooltipster-right .tooltipster-arrow {
    height: 12px;
    margin-left: 0;
    margin-top: -6px;
    width: 6px
}

.tooltipster-arrow-background {
    display: none;
    position: absolute;
    top: 0;
    left: 0
}

.tooltipster-arrow-border {
    border: 6px solid transparent
}

.tooltipster-bottom .tooltipster-arrow-border {
    border-bottom-color: #fff
}

.tooltipster-left .tooltipster-arrow-border {
    border-left-color: #fff
}

.tooltipster-right .tooltipster-arrow-border {
    border-right-color: #fff
}

.tooltipster-top .tooltipster-arrow-border {
    border-top-color: #fff
}

.tooltipster-bottom .tooltipster-arrow-uncropped {
    top: -6px
}

.tooltipster-right .tooltipster-arrow-uncropped {
    left: -6px
}

.tooltipster-dark .tooltipster-box {
    background: #16151c;
    box-shadow: 0 0 0 1px hsla(0, 0%, 100%, .3);
    border-radius: 3px;
    position: relative
}

.tooltipster-dark .tooltipster-content {
    color: #fff;
    font-size: 13px;
    padding: 6px 10px
}

.tooltipster-dark.tooltipster-bottom .tooltipster-arrow-border {
    border-bottom-color: hsla(0, 0%, 100%, .3)
}

.tooltipster-dark.tooltipster-left .tooltipster-arrow-border {
    border-left-color: hsla(0, 0%, 100%, .3)
}

.tooltipster-dark.tooltipster-right .tooltipster-arrow-border {
    border-right-color: hsla(0, 0%, 100%, .3)
}

.tooltipster-dark.tooltipster-top .tooltipster-arrow-border {
    border-top-color: hsla(0, 0%, 100%, .3)
}

.tooltipster-dark .tooltipster-arrow-background {
    display: block
}

.tooltipster-dark.tooltipster-bottom .tooltipster-arrow-background {
    border-bottom-color: #16151c
}

.tooltipster-dark.tooltipster-left .tooltipster-arrow-background {
    border-left-color: #16151c
}

.tooltipster-dark.tooltipster-right .tooltipster-arrow-background {
    border-right-color: #16151c
}

.tooltipster-dark.tooltipster-top .tooltipster-arrow-background {
    border-top-color: #16151c
}

.tooltipster-error .tooltipster-box {
    background: #f0523d
}

.tooltipster-error .tooltipster-content {
    color: #fff
}

.tooltipster-error.tooltipster-bottom .tooltipster-arrow-border {
    border-bottom-color: #f0523d
}

.tooltipster-error.tooltipster-left .tooltipster-arrow-border {
    border-left-color: #f0523d
}

.tooltipster-error.tooltipster-right .tooltipster-arrow-border {
    border-right-color: #f0523d
}

.tooltipster-error.tooltipster-top .tooltipster-arrow-border {
    border-top-color: #f0523d
}

.flexbe-copyright-block {
    position: relative;
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
    height: 50px;
    color: #fff
}

.flexbe-copyright-block .flexbe-copyright-bg {
    background-color: #1b1b1c;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 100%;
    height: 100%;
    z-index: 0;
    position: absolute
}

.flexbe-copyright-block .flexbe-copyright-link {
    position: relative;
    font-size: 13px;
    line-height: 16px;
    color: inherit;
    display: inline-flex;
    opacity: 1;
    z-index: 1;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none
}

.flexbe-copyright-block .flexbe-copyright-link span {
    opacity: .7;
    margin-right: 1ex;
    transition: opacity .3s ease
}

.flexbe-copyright-block .flexbe-copyright-link svg {
    margin-top: -2px
}

.is-pointer .flexbe-copyright-block .flexbe-copyright-link:hover {
    text-decoration: none
}

.is-pointer .flexbe-copyright-block .flexbe-copyright-link:hover span {
    opacity: 1
}

[data-m-id=cart_changes] .component-bg .overlay {
    background: #000;
    opacity: .55
}

[data-m-id=cart_changes] .modal-content {
    position: relative;
    width: 390px;
    max-width: 100%;
    padding: 0 20px;
    background: #fff;
    text-align: left;
    box-shadow: 0 20px 20px rgba(48, 52, 59, .07);
    border-radius: 5px
}

[data-m-id=cart_changes] .modal-title {
    display: flex;
    align-items: center;
    padding: 20px 0;
    border-bottom: 1px solid rgba(27, 27, 28, .1)
}

[data-m-id=cart_changes] .modal-title .text {
    font-size: 15px;
    line-height: 22px;
    font-weight: 500;
    margin-left: 10px
}

[data-m-id=cart_changes] .close-times {
    position: absolute;
    top: 24px;
    right: 20px;
    font-size: 14px;
    color: #c4c4c4
}

[data-m-id=cart_changes] .modal-footer {
    display: flex;
    justify-content: flex-start;
    padding: 20px 0;
    border-top: 1px solid rgba(27, 27, 28, .1)
}

[data-m-id=cart_changes] .button {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    line-height: 18px;
    padding: 0 15px;
    min-height: 34px;
    box-shadow: 0 0 0 1px rgba(27, 27, 28, .1);
    border-radius: 5px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

[data-m-id=cart_changes] .button:not(:first-child) {
    margin-left: 10px
}

[data-m-id=cart_changes] .button:not(.filled) {
    transition: background .18s
}

.is-pointer [data-m-id=cart_changes] .button:not(.filled):hover {
    background: rgba(27, 27, 28, .05)
}

[data-m-id=cart_changes] .button.filled {
    background: #1b1b1c;
    box-shadow: none;
    transition: background .18s
}

[data-m-id=cart_changes] .button.filled .text {
    color: #fff
}

.is-pointer [data-m-id=cart_changes] .button.filled:hover {
    background: #282829
}

[data-m-id=cart_changes] .products-list {
    min-height: 50px
}

[data-m-id=cart_changes] .product-item {
    font-size: 14px;
    line-height: 18px;
    padding: 20px 0;
    border-bottom: 1px solid rgba(27, 27, 28, .1)
}

[data-m-id=cart_changes] .product-item:last-of-type {
    border-bottom: 0
}

[data-m-id=cart_changes] .product-title {
    margin-bottom: 10px
}

[data-m-id=cart_changes] .variant-title {
    opacity: .57
}

[data-m-id=cart_changes] .variant-changes {
    margin-top: 10px
}

[data-m-id=cart_changes] .variant-changes--many {
    background: #f5f5f5;
    border-radius: 5px;
    padding: 0 20px
}

[data-m-id=cart_changes] .variant-changes--many .variant-change {
    padding: 20px 0;
    border-bottom: 1px solid rgba(27, 27, 28, .1)
}

[data-m-id=cart_changes] .variant-changes--many .variant-change:last-of-type {
    border-bottom: 0
}

[data-m-id=cart_changes] .variant-change--good .arrow {
    color: #56b157
}

[data-m-id=cart_changes] .variant-change--bad .arrow,
[data-m-id=cart_changes] .variant-change--bad .variant-change__message {
    color: #e5785c
}

[data-m-id=cart_changes] .variant-change__info {
    display: flex;
    align-items: center;
    margin-top: 10px
}

[data-m-id=cart_changes] .variant-change__info .from {
    opacity: .57;
    font-weight: 400;
    margin-right: 10px
}

[data-m-id=cart_changes] .variant-change__info .arrow {
    width: 16px;
    height: 16px;
    flex-shrink: 0
}

[data-m-id=cart_changes] .variant-change__info .to {
    opacity: 1;
    font-weight: 500;
    margin-left: 10px
}